hr {
	border-bottom:1px solid black;
	border-top:none;
	height:0px;
	}
ul {
color:#cc0000;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
li {
margin:0px;
}
.heading {font-size:16px;
text-decoration:underline;
font-weight:bold;}
.small {font-size:9px;}
a {
	outline: none;
	color: #cc0000;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}
body {
	SCROLLBAR-ARROW-COLOR: #cc0000;
	SCROLLBAR-BASE-COLOR: #ffffff;
	text-align: center;
	margin: 0px;
	
	background-image: url(../img/topblk.gif);
	background-repeat: repeat-x;
	background-position: left top;
	
}


#box {
	width: 100%;
	height: 100%;
	
	background-image: url(../img/top.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
	
}


#top {
	height:100px;
	vertical-align: bottom;
	text-align:right;
	padding-right: 5%;
	}
	

#colLeft {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
vertical-align:top;
padding-top:50px;
padding-left:5px;
}

#colNormal {
	width:450px;
	vertical-align:top;
	padding-left:25px;
	padding-bottom: 20px;
	padding-top:50px;
	padding-right:20px
}



#colRight {
	width: 100%;
	vertical-align:top;
	
	padding-top:50px;
}

#bottom {
	height: 100%;
	background-color: #CC0000;
}

input, textarea, select {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	SCROLLBAR-BASE-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #Cc0000;
	width: 300px;
	background-color:#ffffff;
}

input.button {
	 background-color:#cc0000;
	 }

.textpic a img {
	border: 4px solid #5E8D9F;
	margin-bottom:5px;
}

.textpic a:hover img {
	border: 4px solid #C683CE;
}

.csc-mailform {
	border:none;
	margin:none;
	padding:none;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

p {margin-top:5px;
margin-bottom:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;


	font-size:12px;}

table, td {
	border:none;
	vertical-align:top;
}

div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}